ELA-653-1

NameELA-653-1
Descriptionopenjdk-8 - security update
ReferencesCVE-2022-21540, CVE-2022-21541, CVE-2022-34169

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-8 (PTS)jessie, jessie (lts)8u352-ga-1~deb8u1fixed
stretch (security)8u332-ga-1~deb9u1vulnerable
stretch (lts), stretch8u352-ga-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-8sourcejessie8u342-b07-1~deb8u1
openjdk-8sourcestretch8u342-b07-1~deb9u1

Search for package or bug name: Reporting problems